@-webkit-keyframes left-top-svg-anim {
	0%   { transform:  translateY(-400px) translateX( -400px); opacity: 0;  }
	50% {opacity: 0.3; }
	100% { transform:  translateY(0px) translateX( 0px);  opacity: 1;}
}
@-moz-keyframes left-top-svg-anim {
	0%   { transform:  translateY(-400px) translateX( -400px);  opacity: 0;   }
	50% {opacity: 0.3; }
	100% { transform:  translateY(0px) translateX( 0px);  opacity: 1;}
}
@-o-keyframes left-top-svg-anim {
	0%   { transform:  translateY(-400px) translateX( -400px);  opacity: 0;   }
	50% {opacity: 0.3; }
	100% { transform:  translateY(0px) translateX( 0px);  opacity: 1;}
}
@keyframes left-top-svg-anim {
	0%   { transform:  translateY(-400px) translateX( -400px);  opacity: 0;  }
	50% {opacity: 0.3; }
	100% { transform:  translateY(0px) translateX( 0px);  opacity: 1;}
}
.left-top-svg {
	-webkit-animation: left-top-svg-anim  1.2s forwards; /* Safari 4+ */
	-moz-animation:    left-top-svg-anim  1.2s forwards; /* Fx 5+ */
	-o-animation:      left-top-svg-anim  1.2s forwards; /* Opera 12+ */
	animation:         left-top-svg-anim  1.2s forwards; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes right-bottom-svg-anim {
	0%   { transform:  translateY(400px) translateX( 400px); opacity: 0;  }
	50% {opacity: 0.3; }
	100% { transform:  translateY(0px) translateX( 0px);  opacity: 1;}
}
@-moz-keyframes right-bottom-svg-anim {
	0%   { transform:  translateY(400px) translateX( 400px);  opacity: 0; }
	50% {opacity: 0.3; }
	100% { transform:  translateY(0px) translateX( 0px);  opacity: 1;}
}
@-o-keyframes right-bottom-svg-anim {
	0%   { transform:  translateY(400px) translateX( 400px);  opacity: 0; }
	50% {opacity: 0.3; }
	100% { transform:  translateY(0px) translateX( 0px);  opacity: 1;}
}
@keyframes right-bottom-svg-anim {
	0%   { transform:  translateY(400px) translateX( 400px);  opacity: 0;  }
	50% {opacity: 0.3; }
	100% { transform:  translateY(0px) translateX( 0px);  opacity: 1;}
}
.right-bottom-svg {
	-webkit-animation: right-bottom-svg-anim  1.2s forwards; /* Safari 4+ */
	-moz-animation:    right-bottom-svg-anim  1.2s forwards; /* Fx 5+ */
	-o-animation:      right-bottom-svg-anim  1.2s forwards; /* Opera 12+ */
	animation:         right-bottom-svg-anim  1.2s forwards; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes fade {
	0%   { opacity: 0;  }
	100% { opacity: 1;}
}
@-moz-keyframes fade {
	0%   {  opacity: 0; }
	100% { opacity: 1;}
}
@-o-keyframes fade {
	0%   {  opacity: 0; }
	100% { opacity: 1;}
}
@keyframes fade {
	0%   {  opacity: 0;  }
	100% { opacity: 1;}
}
.fade-in-anim{
	opacity: 0; 
	-webkit-animation: fade  1s forwards; /* Safari 4+ */
	-moz-animation:    fade  1s forwards; /* Fx 5+ */
	-o-animation:      fade  1s forwards; /* Opera 12+ */
	animation:         fade  1s forwards; /* IE 10+, Fx 29+ */
	-webkit-animation-delay: 1s; /* Safari 4.0 - 8.0 */
	animation-delay: 1s;
}
@-webkit-keyframes fade-fast {
	0%   { opacity: 0;  }
	100% { opacity: 1;}
}
@-moz-keyframes fade-fast {
	0%   {  opacity: 0; }
	100% { opacity: 1;}
}
@-o-keyframes fade-fast {
	0%   {  opacity: 0; }
	100% { opacity: 1;}
}
@keyframes fade-fast {
	0%   {  opacity: 0;  }
	100% { opacity: 1;}
}
.fade-in-anim-fast, .data_holder.active{
	opacity: 0; 
	-webkit-animation: fade-fast  0.6s forwards; /* Safari 4+ */
	-moz-animation:    fade-fast  0.6s forwards; /* Fx 5+ */
	-o-animation:      fade-fast  0.6s forwards; /* Opera 12+ */
	animation:         fade-fast  0.6s forwards; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes jerk {
	0%   { transform: translateX(-0.21vw); }
	25%   { transform: translateX(0vw); }
	50% { transform: translateX(0.21vw);}
	75%   { transform: translateX(0vw); }
	100% { transform: translateX(-0.21vw);}
}
@-moz-keyframes jerk {
	0%   { transform: translateX(-0.21vw); }
	25%   { transform: translateX(0vw); }
	50% { transform: translateX(0.21vw);}
	75%   { transform: translateX(0vw); }
	100% { transform: translateX(-0.21vw);}
}
@-o-keyframes jerk {
	0%   { transform: translateX(-0.21vw); }
	25%   { transform: translateX(0vw); }
	50% { transform: translateX(0.21vw);}
	75%   { transform: translateX(0vw); }
	100% { transform: translateX(-0.21vw);}
}
@keyframes jerk {
	0%   { transform: translateX(-0.21vw); }
	25%   { transform: translateX(0vw); }
	50% { transform: translateX(0.21vw);}
	75%   { transform: translateX(0vw); }
	100% { transform: translateX(-0.21vw);}
}
.img-distrubition img{
	transform: translateX(-0.21vw);
	-webkit-animation: jerk  5s infinite; /* Safari 4+ */
	-moz-animation:    jerk 5s infinite; /* Fx 5+ */
	-o-animation:      jerk 5s infinite; /* Opera 12+ */
	animation:         jerk 5s infinite; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes vhide {
	0%   { opacity: 1; }
	50% { opacity: 0.5;}
	100% {opacity: 0;}
}
@-moz-keyframes vhide {
	0%   { opacity: 1; }
	50% { opacity: 0.5;}
	100% {opacity: 0;}
}
@-o-keyframes vhide {
	0%   { opacity: 1; }
	50% { opacity: 0.5;}
	100% {opacity: 0;}
}
@keyframes vhide {
	0%   { opacity: 1; }
	50% { opacity: 0.5;}
	100% {opacity: 0;}
}
.vhide{
	-webkit-animation: vhide  0.04s forwards; /* Safari 4+ */
	-moz-animation:    vhide 0.04s forwards; /* Fx 5+ */
	-o-animation:      vhide 0.04s forwards; /* Opera 12+ */
	animation:         vhide 0.04s forwards; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes left_wwd {
	0%   {     left: -42vw; }
	100% {    left: 0vw;}
}
@-moz-keyframes left_wwd {
	0%   {     left: -42vw; }
	100% {    left: 0vw;}
}
@-o-keyframes left_wwd {
	0%   {     left: -42vw; }
	100% {    left: 0vw;}
}
@keyframes left_wwd {
	0%   {     left: -42vw; }
	100% {    left: 0vw;}
}
.wwd-imgHolder{
	-webkit-animation: left_wwd  1.2s forwards; /* Safari 4+ */
	-moz-animation:    left_wwd 1.2s forwards; /* Fx 5+ */
	-o-animation:      left_wwd 1.2s forwards; /* Opera 12+ */
	animation:         left_wwd 1.2s forwards; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes left_go {
	0%    { opacity: 0; }
	20%    { left: 0vw; opacity: 1;}
	50%   { left: 0vw; opacity: 1;}
	80%   { left: 0vw; opacity: 1;}
	100%  {  opacity: 0;}
}
@-moz-keyframes left_go {
	0%    { opacity: 0; }
	20%    { left: 0vw; opacity: 1;}
	50%   { left: 0vw; opacity: 1;}
	80%   { left: 0vw; opacity: 1;}
	100%  {  opacity: 0;}
}
@-o-keyframes left_go {
	0%    { opacity: 0; }
	20%    { left: 0vw; opacity: 1;}
	50%   { left: 0vw; opacity: 1;}
	80%   { left: 0vw; opacity: 1;}
	100%  {  opacity: 0;}
}
@keyframes left_go {
	0%    { opacity: 0; }
	20%    { left: 0vw; opacity: 1;}
	50%   { left: 0vw; opacity: 1;}
	80%   { left: 0vw; opacity: 1;}
	100%  { opacity: 0;}
}
.tfaBoard .teamphotoHolder img.active{
	-webkit-animation: left_go  6s forwards; /* Safari 4+ */
	-moz-animation:    left_go 6s forwards; /* Fx 5+ */
	-o-animation:      left_go 6s forwards; /* Opera 12+ */
	animation:         left_go 6s forwards; /* IE 10+, Fx 29+ */
}